{
  "name": "rag-server",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "@tensorflow/tfjs-node": "^4.22.0",
    "@vladmandic/face-api": "^1.7.14",
    "canvas": "^2.11.2",
    "face-api.js": "^0.22.2",
    "pg-promise": "^11.10.2",
    "shelljs": "^0.8.5"
  }
}
